Subject: Announcing beta release of process accounting (1.3)
From: Marco van Wieringen <[email-masked]>
Date: 6 Feb 1994 22:20:54 +0200
Newsgroups: comp.os.linux.announce

Hi,

Because of the release of pl15 I decided it was time to release a new
version of the process accounting package. I hope I seperated the quota-1.3 
and the acct-1.3 package correct from my kernel. Here's the lsm for the 
acct-1.3 package:

Title        = Accounting system for Linux
Version      = 1.3
Desc1        = All utils to make use of the accounting system.
Desc2        = Mostly ports of BSD commands and some new programs.
Author       = Marco van Wieringen
AuthorEmail  = [email-masked] || [email-masked]
Maintainer   = Marco van Wieringen
MaintEmail   = [email-masked] || [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/Incoming
File1        = acct-1.3.tgz
FileSize1    = ~10 Kb
Site2        = nic.funet.fi
Path2        = /pub/OS/Linux/incoming
File2        = acct-1.3.tgz
FileSize2    = ~10 Kb
CopyPolicy1  = GNU Copyleft and BSD copyright for the ported BSD commands
Keywords     = processaccounting
RelFiles1    = accton, lastcomm
Entered      = 05FEB94
EnteredBy    = Marco van Wieringen
CheckedEmail = [email-masked]
End

-- 
Marco van Wieringen			<[email-masked]>	<[email-masked]>

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.